package cn.axzo.msg.center.service.enums;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description
 *
 * @author cold_blade
 * @date 2023/9/20
 * @version 1.0
 */
@Getter
@AllArgsConstructor(access = AccessLevel.PRIVATE)
public enum MessageCategoryEnum {

    GENERAL_MESSAGE(1, "通知"),
    BIZ_PENDING_MESSAGE(2, "业务待办"),
    APPROVAL_PENDING_MESSAGE(3, "审批待办");

    private final Integer code;
    private final String message;
}
